RubyGems Navigation menu

gemcutter-xss 0.0.1

Hax <script>alert('omg hax')</script>

Gemfile
          gem 'gemcutter-xss', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gemcutter-xss
  
  
  
  
  
  
  

Total downloads 1,701

For this version 1,701

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 6, 2009 (5 KB)